    * {
        padding: 0;
        margin: 0;
    }
    
    @font-face {
        font-family: 'fredoka';
        src: url('fonts/Anton-Regular.ttf');
        font-weight: normal;
        font-style: normal;
    }
    
    @media screen and (min-width:1190px) {
        body {
            background-image: url('images/bilgisayar.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            -moz-background-size: 100% 100%;
            -o-background-size: 100% 100%;
            -webkit-background-size: 100% 100%;
            align-items: flex-start;
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            background-size: 100% 100%;
        }
        .logo-images {
            background-image: url('images/mersin mezitli-01.png');
            background-repeat: no-repeat;
            width: 35vh;
            height: 35vh;
            background-attachment: cover;
            background-size: 100% 100%;
            transition: all 1s;
            margin-top: 3vh;
        }
        .content {
            width: 50vw;
            height: 35vh;
            margin-left: auto;
            margin-right: auto;
            position: absolute;
            top: 32%;
        }
        .content h1 {
            font-family: 'fredoka';
            font-size: 5vw;
            height: 21vh;
            padding-top: 5%;
            transition: all 1s;
        }
        .language {
            width: 20vw;
            height: 5vh;
            position: absolute;
            right: 0;
            transition: all 1s;
            margin-top: 1vw;
        }
        .language img {
            width: 4vw;
            margin-left: 2vw;
        }
    }
    
    @media screen and (min-width:250px) and (max-width:1190px) {
        body {
            background-image: url('images/telefon.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            -moz-background-size: 100% 100%;
            -o-background-size: 100% 100%;
            -webkit-background-size: 100% 100%;
            background-size: 100% 100%;
        }
        .logo-images {
            background-image: url('images/mersin mezitli-01.png');
            background-repeat: no-repeat;
            width: 35vh;
            height: 35vh;
            background-attachment: cover;
            background-size: 100% 100%;
            transition: all 1s;
            margin-left: auto;
            margin-right: auto;
            margin-top: 15%;
        }
        .content {
            width: 70vw;
            height: 35vh;
            margin-left: auto;
            margin-right: auto;
            top: 32%;
            margin-left: auto;
            margin-right: auto;
        }
        .content h1 {
            font-family: 'fredoka';
            font-size: 8vw;
            height: 10vh;
            padding-top: 5%;
            transition: all 1s;
        }
        .language {
            width: 20vw;
            height: 5vh;
            transition: all 1s;
            margin-left: auto;
            margin-right: auto;
        }
        .language img {
            width: 7vw;
            margin-left: 2vw;
        }
    }